/** CSS **/

/*
 * CSS php dynamic
 * DO NOT TIDY!
 * @uses color variables $primary0 - $primary6, $secondary_0-$secondary_1 	
 *
 */

/** GLOBAL RESETS **/
:link,:visited {
	text-decoration: none
}

ul,ol,li,pre,form,body,html,blockquote,fieldset,input {
	margin: 0;
	padding: 0;
}

body {
	height: 100%;
	font-family: sans-serif;
}

a img,
:link img,
:visited img {
	border: none;
}

.clear {
	clear: both;
}

.unformatted {
	white-space: pre;
	line-height: 15px;
	display: block;
	padding-bottom: 15px;
	color: #555;
	overflow: auto;
}

#help {
	display: none;
}

.imgthumb {
	display: none;
	width: 70px;
}

.imgthumb img {
	border: 1px solid #555;
}

.hidden {
	display: none;
}

html {
	overflow-y: scroll;
}

.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

/* hide input placeholders on focus */
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

/** HEADER / NAVIGATION **/
.header {
	color: #333;
	border-top: 1px solid #182227;
	background: #fff;
	margin: 0 0 25px 0;
}

.header .wrapper {
	height: 95px;
	border: none;
}

.wrapper .nav {
	list-style: none;
	bottom: -17px;
	left: 0;
	/*max-width: 1180px;*/
}

.wrapper .nav li a {
	padding: 7px 16px;
	font-weight: 100 !important;
	text-decoration: none !important;
	display: block;
}

/* Set Nav Link BG and Color */
.wrapper .nav li a:link, 
.wrapper .nav li a:visited, 
.wrapper #pill li a:link, 
.wrapper #pill li a:visited {
	color: #fff;
	background: #333;
	margin-right: 8px;
}

.wrapper #pill li.debug a:link,
.wrapper #pill li.debug a:visited,
.wrapper #pill li.debug a:hover {
	color: #fff;
	background: #2492F7;
	padding: 7px 14px;
	font-weight: normal !important;
	text-decoration: none !important;
	display: block;
}

#edit .wrapper .nav li a.pages,
#pages .wrapper .nav li a.pages,
#menu-manager .wrapper .nav li a.pages,
#plugins .wrapper .nav li a.plugins,
#settings .wrapper .nav li a.settings,
#components .wrapper .nav li a.theme,
#theme .wrapper .nav li a.theme,
#sitemap .wrapper .nav li a.theme,
#theme-edit .wrapper .nav li a.theme,
#navigation .wrapper .nav li a.theme,
#upload .wrapper .nav li a.files,
#image .wrapper .nav li a.files,
#backups .wrapper .nav li a.backups,
#support .wrapper .nav li a.support,
#log .wrapper .nav li a.support,
#health-check .wrapper .nav li a.support,
#backup-edit .wrapper .nav li a.backups,
#archive .wrapper .nav li a.backups, 
#load .wrapper .pages li a.pages,
#load .wrapper .plugins li a.plugins,
#load .wrapper .settings li a.settings,
#load .wrapper .theme li a.theme,
#load .wrapper .files li a.files,
#load .wrapper .backups li a.backups,
#load	.wrapper .support li a.support,
#load .wrapper .nav li a.current,
#loadtab .wrapper .nav li a.current {
	color: #fff;
	background: #2196F3;
}

.wrapper .nav li a:active, 
.wrapper .nav li a:focus, 
.wrapper .nav li a:hover, 
.wrapper #pill li a:hover, 
.wrapper #pill li a:focus {
	color: #fff;
	background: #2196F3;
}

.wrapper .nav li {
	float: left;
	position: relative;
}

.wrapper .nav li.rightnav {
	float: right;
	margin: 0 0 0 0;
 }

.wrapper .nav li.rightnav a.first {
	padding: 7px 16px;
	font-weight: 100 !important;
	text-decoration: none !important;
	display: block;
}

.wrapper .nav li.rightnav a.last {
	padding: 7px 16px;
	font-weight: 100;
	text-decoration: none !important;
	display: block;
}

/* warning alert on tab */
.nav li.rightnav .warning, .nav li.rightnav .info {
	position: absolute;
	top: -5px;
	left: -5px;
}

.nav li .warning, .nav li .info {
	position: absolute;
	top: -5px;
	right: -5px;
	color: #000;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 11px;
	border: 1px solid #FFCC33;
	background: #FFFF66;
}

.nav li .info {
	font-family: serif;
	border: 1px solid #2DB1FF;
	background: #6FCCFF;
}

.wrapper .nav li a em, .wrapper #pill li a em {
	font-style: normal;
}


.wrapper #pill {
	list-style: none;
	margin-top: 17px;
}

.wrapper #pill li {
	float: right;
}

.wrapper #pill li.leftnav a {
	padding: 8px 16px;
	font-weight: 100 !important;
	text-decoration: none !important;
	display: block;
}

.wrapper #pill li.rightnav a {
	padding: 8px 16px;
	font-weight: 100 !important;
	text-decoration: none !important;
	display: block;
}

.wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 1px;
	/*max-width: 1180px;*/
	max-width: 960px;
}

.wrapper #maincontent ul, 
.wrapper #maincontent ol {
	line-height: 18px;
	margin: 0 0 20px 30px;
}

.wrapper a:link, 
.wrapper a:visited {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}

.wrapper a:hover {
	color: #D94136;
	text-decoration: underline;
	font-weight: bold;
}

.inner {
	padding: 20px;
}

.header h1 a:link,
.header h1 a:visited,
.header h1 a:hover {
	font-weight: normal;
	color: #0d47a1;
	text-decoration: none;
}

.header h1 a:hover  {
	color: #000;
}

.wrapper h2 {
	color: #777;
	margin: 0 0 20px 0;
}

.wrapper h2 span {
	color: #bbb;
}

h3 {
	font-weight: normal;
	color: #333;
	margin: 0 0 20px 0;
}

h3.floated {
	font-weight: normal;
	padding: 2px 0 0 0;
	color: #333;
	float: left;
	display: block;
	margin: 0 0 5px 0;
}

h5,
div.h5 {
	margin: 10px 0 10px 0;
	line-height: 28px;
	display: block;
	padding: 3px 10px;
	/*background: #EEEEEE;
	border: 1px solid #cccccc;
	color: #999;*/
}

h5 a {
	text-decoration: none !important;
}

h5 img, 
tr.folder img {
	vertical-align: middle;
	margin: 0 5px 0 0;
	opacity: .5;
	width: 13px;
}

h5:hover img {
	opacity: 1;
}

.bodycontent ul, 
.bodycontent ol {
	margin: 0 0 20px 30px;
}

.bodycontent ul p, 
.bodycontent ol p {
	margin: 0 0 10px 0;
}

#maincontent {
	width: 75%;
	float: left;
	text-align: left;
}

#sidebar {
	width: 24%;
	float: right;
}


#sidebar .section {
	background: #fff;
	border: 1px solid #ccc;
	padding: 20px;
	margin: 0 0 30px 0;
	line-height: 18px;
}

#sidebar .section p.small {
	margin: 15px 0 0 0;
}

#sidebar .section input.text {
	width: 175px;
	padding: 4px;
	border: 1px solid #555;
}

#sidebar .snav {
	list-style: none;
	margin: 40px 0 30px 0;
}

#sidebar .snav ul {
	list-style: none;
	margin: 0;
}

#submit_line {
	margin: 15px 0 15px 0;
}


#sidebar .snav li a {
	font-weight: normal;
	display: block;
	padding: 8px 16px;
	text-decoration: none;
}

#sidebar .snav li a:link, 
#sidebar .snav li a:visited {
	color: #fff;
	background: #333;
	margin-bottom: 8px;
}

#sidebar .snav li a.current {
	margin-left: 0px;
	cursor: default;
	color: #FFF;
	background: #2196F3;
	padding-left: 15px;
}

#sidebar .snav li a.current:hover {
	margin-left: 0px;
	cursor: default;
	color: #FFF;
	background: #2196F3;
	padding-left: 15px;
}

#sidebar .snav li a:hover {
	color: #FFF;
	background: #2196F3;
}

#sidebar .snav li a em  {
	font-style: normal;
}

#sidebar .snav small {
	color: #555;
}

.edit-nav {
	margin: 0 0 15px 0;
}

.edit-nav a {
	text-transform: uppercase;
	display: block;
	padding: 8px 16px;
	float: right;
	margin: 0 0 0 5px;
	background-repeat: no-repeat;
	background-position: 94% center;
}

.edit-nav select {
	margin-top: -3px;
	float: right;
	padding: 1px;
	border: 1px solid #999;
}

.edit-nav p {
	float: right;
	margin: 0;
	padding-top: 5px;
}

.edit-nav label {
	font-weight: 100;
	display: inline;
	color: #555;
	margin: 0;
	padding: 0;
}

.edit-nav a#metadata_toggle {
	background: #2196F3 url('images/plus.png') 8px 11px no-repeat !important;
	padding-left: 24px;
	color: #fff !important
}

.edit-nav a#metadata_toggle.current {
	background: #2196F3 url('images/minus.png') 8px 11px no-repeat !important;
	padding-left: 24px;
}

.edit-nav {
	height: 1%;
}

.edit-nav a:link, 
.edit-nav a:visited {
	background-color: #333;
	color: #bbb;
	text-decoration: none;
	font-weight: normal;
	margin-top: -5px
}

.edit-nav a:hover, 
#sidebar .edit-nav a:hover, 
.edit-nav a.current {
	background-color: #2196F3;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}

.edit-nav a:link em, 
.edit-nav a:visited em {
	font-style: normal;
}

.edit-nav a.current em, 
.edit-nav a:hover em, 
.edit-nav a:focus em {
	font-style: normal;
}

/* basic default table style */
.wrapper table {
	border-collapse: collapse;
	margin: 20px 0 20px 0;
	width: 645px;
	border: 1px solid #E3E3E3;
	font-size: 14px !important;
}

.wrapper table td {
	vertical-align: top;
	padding: 12px 4px;
	line-height: 20px !important;
}

.wrapper table th {
	background: #FFF !important;
	padding: 16px 8px;
	border-top: 1px solid #eee;
	color: #747474;
	font-weight: bold;
	font-size: 12px;
	text-transform: capitalize;
	line-height: 20px !important;
	text-align: left;
}

.wrapper table tr.head {
}

.wrapper table td span {
	color: #777;
}

.wrapper table.highlight tr:nth-child(odd) {
	/*background: #f7f7f7;*/
}

.wrapper table tr#tr-index a {
	font-weight: bold !important;
}

.wrapper table.highlight tr:hover {
	background: #eee !important;
}

.wrapper table tr.currentpage{
	background: #FFFFD1;
}

.wrapper table tr {
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #E3E3E3;
}

table td a {
	font-weight: normal !important;
	font-size: 14px
}

.wrapper table a{
	color: #0d47a1 !important;
	text-decoration: none !important
}


.popup table td {
	padding: 4px;
}

.popup table a:link, 
.popup table a:visited {
	color: #415A66;
	text-decoration: underline;
}

.popup table a:hover {
	color: #333;
	text-decoration: underline;
}

sup {
	color: #555;
	font-weight: 100 !important;
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}


/* default form css */
#maincontent .main {
	padding: 20px;
	background: #fff;
	margin: 0 0 30px 0;
}

#maincontent .main .section {
	padding-top: 40px;
}

#themecontent{
	/* replaces #maincontent on theme editor page,
	fix for the above style interferring with codemirror for now */
	padding: 20px;
	background: white;
	border: 1px solid #C8C8C8;
	margin: 0 0 30px 0;
	border-image: initial;
}

form p {
	margin: 0 0 10px 0;
}

form input.text, 
form select.text {
	color: #333;
	border: 1px solid #aaa;
	padding: 5px;
	width: 510px;
}

form select.text {
	width: 521px;
	padding: 4px 5px;
}

input.text:focus, 
select.text:focus, 
textarea.text:focus {
	outline: none;
	border: 1px solid #666 !important;
}

form textarea {
	width: 635px;
	height: 420px;
	line-height: 18px;
	text-align: left;
	color: #333;
	border: 1px solid #aaa;
	padding: 5px;
	tab-size:4; 
	-moz-tab-size:4; 
	-o-tab-size:4; 
}

form input.text:disabled,
form select.text:disabled,
form textarea.text:disabled {
	color: #808080;
	background: #eeeeee;
}

form input[readonly], form select[readonly], form textarea[readonly] {
	background: #eeeeee;
	border: 1px solid #999;
	color: #555;
	cursor: default;
}

form input.capslock {
	background-image: url('images/capslock.png');
	background-position: right center;
	background-repeat: no-repeat;
}

textarea#codetext {
	height: 660px;
	width: 99%;
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
	line-height: 18px;
	overflow: scroll;
	overflow-y: scroll;
	overflow-x: scroll;
	
}

#menu-items span {
	text-transform: lowercase;
}

label {
	padding: 0;
	margin: 0;
	color: #222;
	display: block;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif
}

label span.right {
	float: right;
	color: #999;
	display: inline-block;
	margin-right: 15px;
	font-weight: 100 !important;
}

label span.right a:link, 
label span.right a:visited {
	color: #999;
	text-decoration: none;
	font-weight: 100 !important;
}

label span.right a:focus, 
label span.right a:hover {
	color: #333;
	text-decoration: underline;
	font-weight: 100 !important;
}

.inline label {
	display: inline-block;
	padding-top: 3px;
}

/* meta dropdown style */
#metadata_window {
	margin: 0 2px 20px 0;
	background: #f9f9f9;
	border: 1px solid #e8e8e8;
	padding: 15px 10px 5px 10px;
}

#metadata_window .rightopt {
	float: right;
	width: 48%;
}

#metadata_window .leftopt {
	float: left;
	width: 48%;
}

#metadata_window .wideopt {
	clear:both;
	width: 100%;
}

#metadata_window p {
	margin: 0 0 15px 0;
}

#metadata_window input, 
#metadata_window select, 
#metadata_window textarea {
	width: 97%;
	padding: 3px;
	margin: 0 !important;
}

#metadata_window .wideopt input, 
#metadata_window .wideopt select, 
#metadata_window .wideopt textarea {
	width: 99%;
}	

#metadata_window input#post-menu-enable {
	width: 20px;
	padding: 0;
	margin: 0;
}

#metadata_window textarea {
	height: 62px;
	margin-bottom: 0;
	line-height: 15px;
}

#metadata_window select {
	width: 100%;
}

#metadata_window select.text.autowidth {
	width: 155px;
	float: right;
}

#metadata_window p.post-menu {
	margin-bottom: 5px;
}

#metadata_window a.viewlink img {
	vertical-align: baseline;
	margin-left: 15px;
	opacity: .5;
}

#metadata_window a.viewlink:hover img {
	opacity: 1;
}

#metadata_window #menu-items {
	height: 50px;
	background: #222;
	padding: 5px 10px 0 10px;
	position: relative;
}

#metadata_window #menu-items #tick {
	margin-top: -10px;
	left: 5px;
	position: absolute;
}

#metadata_window #menu-items input, 
#metadata_window #menu-items select {
	border: 1px solid #000;
}

#metadata_window #menu-items span label {
	display: inline-block;
	line-height: 16px;
	color: #e3e3e3;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#metadata_window #menu-items select {
	padding: 2px 3px;
}

#countdownwrap {
	display: inline-block;
	color: #999;
	font-weight: normal;
	float: right;
}

#countdownwrap strong {
	color: #555;
	font-weight: normal;
}

form table.formtable select {
	width: 275px;
	padding: 3px 4px;
}

table.cleantable {
	border-collapse: collapse;
	margin: 0 0 0 0;
}

table.cleantable tr {
	border: none;
}

table.cleantable tr td {
	border: none;
}

#autosavenotify {
	padding: 15px 0 0 13px;
	color: #555;
}

#pagechangednotify {
	margin: 0px;
	padding: 15px 0 0 13px;
	color: #CC0000;
}

p.backuplink {
	color: #888;
	margin: 20px -20px -20px -20px;
	padding: 10px 8px 10px 40px;
	background: #f9f9f9 url('images/clock.png') 20px center no-repeat;
	border-top: 1px solid #eee;
}

p.backuplink a {
	font-weight: 100 !important;
}

.editing {
	padding: 3px;
	display: block;
	margin-top: -13px;
	margin-bottom: -10px;
	color: #888;
	font-style: italic;
}

/* form submit button style */
/*
input.submit {
	padding: 5px 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
}*/

input.submit, .button {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none !important;
	padding: 7px 14px;
	color: #333333 !important;
	background: #ccc;
	border: solid 1px #aaa;
	cursor: pointer;
}

input.submit:focus, input.submit:hover, .button:hover {
	color: #ffffff !important;
	background: #2196F3;
	border: solid 1px #2196F3; 
}

.button {
	padding: 7px 14px;
	font-weight: normal !important;
	font-size: 14px
}

.leftsec {
	float: left;
	width: 50%;
	padding-bottom: 5px;
}

.rightsec {
	float: left;
	width: 50%;
	padding-bottom: 5px;
}

.widesec {
	clear: both;
	width: 100%;
	padding-bottom: 5px;
}

.widesec input.text, .rightsec input.text, .leftsec input.text {
	width: 92%;
	margin-bottom: 7px
}	

.widesec input.text, .rightsec select.text, .leftsec select.text {
	width: 96%;
	margin-bottom: 7px
}

/* edit css */
form input.title {
	border-color: #999;
	width: 635px;
	padding: 3px 4px;
}

form input.secondary {
	width: 280px;
}

/* components css */
form.manyinputs input.text {
	width: 230px;
}

form.manyinputs textarea {
	width: 632px;
	height: 200px;
}

form.manyinputs p {
	margin: 0 0 25px 0;
}

.compdiv {
	padding: 10px 0 35px 0;
}

table.comptable {
	margin: 0px !important;
	width: 645px;
	background: #fff;
	border: none;
	padding: 0;
}

table.comptable tr td {
	border: none;
	padding: 0;
}

table.comptable tr td code {
	color: #555;
	padding: 0 4px 0 0;
	display: block;
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
}

table.comptable tr {
	border: none;
	border: none !important;
}

table.comptable tr td input.newtitle {
	margin-bottom: 2px !important;
}

.wrapper a.component {
	float: left;
	margin: 0 8px 8px 0;
	padding: 8px 16px;
	text-decoration: none;
	font-weight: normal !important
}

.wrapper a.component:link, .wrapper a.component:visited {
	color: #333;
	background: #E0E0E0;
	text-decoration: none;
}

.wrapper a.component:hover {
	text-decoration: none;
}

.compdivlist {
	padding: 30px 0;
	text-align: center;
	margin: 0 0 0 15px;
	overflow: auto;
}

/* Notification styles
 *
 * alerts are now notifications 
 * use notify and notify_type
 * .error and .upddated are still supported for legacy alerts
 *
 */ 

.updated, .error, .notify {
	background: #323232;
	line-height: 22px;
	padding: 12px 14px;
	margin-bottom: 20px;
	text-transform: none !important;
}

.updated p, .error p, .notify p {
	margin: 0;
	line-height: 22px;
}

/*.error, .notify_error {
	color: #990000;
	border-color: #cc0000;
	background: #F9DFDD;
}

.notify_ok {
	border-color: #258815;
	color: #258815;
	background: #f0ffed;
}

.notify_info {
	border-color: #2850C1;
	color: #2850C1;
	background: #edf4ff;
}

.notify_warning {
	border-color: #878314;
	color: #878314;
	background: #fffed5;
}*/

.deletedrow {
	background-color: #FFB19B;
}

.error code, 
.notify code {
	color: #990000;
	font-family: monospace;
	
	line-height: 14px;
	background: #fff;
	opacity: .8;
	padding: 1px;
}

.updated,
#temp_good_flash {
	color: #fff;
}

.hint {
	color: #777;
	/*-ms-word-break: break-all;
			word-break: break-all;
			word-break: break-word; 
	-webkit-hyphens: auto;
		-moz-hyphens: auto;
					hyphens: auto;
	*/
}

/* file listing table style */
#filetypetoggle {
	color: #999;
}

table td.delete {
	width: 20px;
	text-align: center;
}

table td.delete a {
	line-height: 16px;
	font-size: 16px;
}

.view {
	width: 48px;
	text-align: center;
}

.editl {
	width: 40px;
	text-align: center;
}

.editlw {
	width: 220px;
	text-align: left;
}

.delete a:link, 
.delete a:visited {
	color: #999 !important;
	text-decoration: none !important;
	padding: 1px;
	display: block;
	line-height: 16px;
	font-weight: normal;
	font-style:normal;
}

.delete a:hover {
	background: #D94136 !important;
	color: #fff !important;
	text-decoration: none !important;
	padding: 1px;
	line-height: 16px;
	display: block;
	font-weight: normal;
}

a.cancel:link, 
a.cancel:visited {	
	font-weight: 100;
	color: #0d47a1 !important;
	padding: 1px 3px;
	background: none !important;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none !important;
	font-size: 14px;
}

a.cancel:hover {
	font-weight: 100;
	text-decoration: none !important;
	padding: 1px 3px;
	line-height: 16px;
}

a.cancel em {
	font-style: normal;
}

.wrapper .secondarylink {
	width: 20px;
	text-align: center;
	line-height: 14px;
}

.wrapper .secondarylink a:link, 
.wrapper .secondarylink a:visited {
	color: #aaa;
	text-decoration: none;
	font-weight: normal !important;
	font-size: 16px;
	padding: 1px;
	display: block;
	line-height: 16px;
}

.wrapper .secondarylink a:hover {
	background: #2196F3;
	color: #FFF !important;
	text-decoration: none;
	font-weight: normal;
	padding: 1px;
	display: block;
	line-height: 16px;
}

/* backup info display */
table.simple td {
	border: 1px solid #eee;
	border-collapse: collapse;
	color: #555;
	padding: 4px 10px 4px 4px;
}

table.simple {
	width: 100%;
	border: 1px solid #aaa;
}

table.simple td.title {
	width: 125px;
	color: #222;
	font-weight: bold;
}


/* footer */
#footer {
	margin: 40px 0 0 0;
	padding: 10px 0;
	text-align: center;
}

#footer a{
	color: #0d47a1;
	text-decoration: none
}
#footer a:hover{
	text-decoration: underline;
}

#footer .gslogo, .footer-left p:first-child{
	display: none
}

.toggle {
	display: none;
}

.editable {
	padding: 3px 1px;
	cursor: pointer;
}

.editable:hover {
	background: #FCFBB8;
}

.wrapper table td span.ERRmsg {
	color: #D94136;
}

.wrapper table td span.OKmsg {
	color: #308000;
}

.wrapper table td span.WARNmsg {
	color: #FFA500;
}

.wrapper table td span.INFOmsg {
	color: #2B5CB3;
}

.wrapper table.highlight tr.img-highlight {
	background: #FFFFD1 !important;
}

.wrapper table.highlight tr.img-highlight td a.primarylink {
	font-weight: bold !important;
}


#sidebar .uploadform {
	padding: 5px 15px;
}


/* JQuery Uploadify Styles */
.uploadifyQueueItem {
	padding: 8px 15px;
	width: 190px;
}

.uploadifyError {
	color: #D94136 !important;
}

.uploadifyError .uploadifyProgressBar {
	background-color: #D94136 !important;
}

#sidebar .snav li .cancel {
	float: right;
}

#sidebar .snav li .cancel a:link,
#sidebar .snav li .cancel a:visited,
#sidebar .snav li .cancel a:hover {
	padding: 0 !important;
	margin: 0 4px 0 0 !important;
	width: 11px !important;
	opacity: .8;
	background: rgba(0,0,0,0) !important;
}

.uploadifyProgress {
	background-color: #FFF;
	margin-top: 5px;
	width: 97%;
}

.uploadifyProgressBar {
	background-color: #AFC5CF;
	width: 1px;
	height: 4px;
}

#sidebar .snav li.upload {
	display: block;
	font-weight: 100;
	margin-bottom: 30px
}

.uploadifyButton {
	width: 100%;
	display: block;
	color: #FFF;
	background: #333;
	font-size: 14px;
	padding: 5px 0;
	cursor: pointer !important;
}

.uploadify:hover .uploadifyButton {
	background-color: #2196F3;
	color: #fff;
}

.uploadifyButtonText{
	padding: 5px 15px 5px 15px;
	display: block;
}

#uploadify object {
	position: absolute;
	left: 0;
	right: 0;
	cursor: pointer;
}


/* Image Editor Styles */
textarea.copykit {
	font-family: "Lucida Console", Courier, monospace;
	outline: none;
	color: #555;
	border: 1px solid #aaa;
	line-height: 17px;
	padding: 4px;
	width: 98%;
	height: 70px;
	margin-bottom: 10px;
}

#handw {
	z-index: 1;
	padding: 8px;
	background: #000;
	opacity: .80;
	color: #fff;
	width: 150px;
	text-align: center;
	margin: -50px 0 0 0;
}

#handw span {
	font-weight: bold;
}

#jcropform .submit {
	margin: 20px 0 0 0;
}

#jcrop_open {
}

a.updatelink:link, 
a.updatelink:visited {
	color: #2196F3;
	padding: 1px 3px;
}

a.updatelink:hover, 
a.updatelink:focus {
	color: #FFF;
	background-color: #2AA206;
	padding: 1px 3px;
}


/* File Browser Styles */
#filebrowser {
	background: #fff;
}


/* plugin styles */
table tr.enabled {
	background: #fff;
}

#maincontent table tr.enabled td span {
	color: #333;
}

/*table tr.disabled {
	background: #ddd;
}*/

table tr.disabled td b {
	color: #777;
}

/*table tr b{font-weight: normal !important;}*/


/* Logged out specific styles */
body#index {
	background: #fff;
}

#index .header,
#resetpassword .header,
#setup .header,
#install .header,
#setup .gslogo,
#install .gslogo,
#index .gslogo,
#resetpassword .gslogo {
	display: none;
}

#index #maincontent,
#resetpassword #maincontent,
#setup #maincontent,
#install #maincontent {
	width: 100%;
}

#index #maincontent .main,
#resetpassword #maincontent .main,
#setup #maincontent .main,
#install #maincontent .main {
	margin: 50px auto 0 auto;
	float: none;
	text-align: left;
	background: #FFF;
	width: 75%
}

#setup #maincontent .main {
	width: 270px;
}

#setup input.text {
	width: 250px;
}

#index #maincontent .main,
#resetpassword #maincontent .main {
	width: 320px;
	background: #FFF;
}

#index .main h3{
	font-size: 32px;
	text-align: center;
}

#resetpassword form input.text,
#index form input.text {
	width: 200px;
	padding: 5px;
	margin-top: 2px;
}

#index form input.submit {
	color: #fff !important;
	background: #333;
	border: none;
	padding: 10px 16px;
	text-transform: uppercase;
	font-size: 13px;
}

#index form{
	text-align: center;
	margin-bottom: 24px;
}

#index form input.submit:hover {
	background: #2196F3;
}

#index p.cta,
#resetpassword p.cta {
	margin: 0 0 0 0;
	color: #999;
	text-align: center;
}

#index form p,
#resetpassword form p {
	margin-bottom: 15px;
}

#index p.cta a,
#resetpassword p.cta a {
	font-weight: 100;
}

#setup .error, 
#setup .updated,
#install .error, 
#install .updated,
#index .error, 
#index .updated,
#resetpassword .error, 
#resetpassword .updated {
	margin: 25px auto -23px auto;
	width: 290px;
	line-height: 18px;
	padding: 5px 10px;
}

#setup #footer,#install #footer,#index #footer, #resetpassword #footer {
	width: 270px;
	border-top: none;
	margin: 0 auto 20px auto;
	text-align: center;
}

#index .footer-left,#resetpassword .footer-left  {
	float: none;
	width: 100%;
}

.desc {
	line-height: 17px;
	border-bottom: 1px dotted #ccc;
	padding: 0 0 15px 0;
	margin: 0 0 5px 0;
}

#filter-search  {
	margin: 0 0 10px 0;
	display: none;
}

#filter-search input.text {
	width: 250px;
	padding: 3px;
}

#createfolder {
	font-weight: 100;
	text-decoration: underline !important;
}

h5 .crumbs, div.h5 .crumbs {
	float: left;
}

#new-folder {
	float: left;
	padding-left: 5px;
}

#new-folder form {
	display: none;
}

#new-folder .cancel {
}

#new-folder input.submit {
	padding: 3px;
}

#new-folder input.text {
	width: 120px;
	padding: 3px;
}

#edit #dropdown {
	display: inline-block;
	padding: 3px 15px;
	position: relative;
}

#edit #dropdown h6 {
	font-weight: bold;
	color: #777;
	margin-bottom: 5px;
	font-weight: 100;
	padding-right: 15px;
	display: inline-block;
	background: transparent url('images/utick.png') right center no-repeat;
}

#edit #dropdown:hover h6 {
	visibility: hidden;
}

#edit #dropdown ul {
	display: none;
	list-style: none;
	margin: 0;
	opacity: 0;
	background: #f6f6f6;
	border: 1px solid #ccc;
	position: absolute;
	top: -5px;
	left: 5px;
	min-width: 100px;
	overflow: hidden;
}

#edit #dropdown li {
	line-height: 22px;
	border-bottom: #eee 1px solid;
	padding: 0 8px;
}

#edit #dropdown li:last-child {
	border: none;
}

#edit #dropdown li a:link, 
#edit #dropdown li a:visited,
#edit #dropdown li a:hover {
	font-weight: 100;
	color: #555;
	text-decoration: none;
	display: block;
}

#edit #dropdown li:hover {
	background: #fff;
}

#edit #dropdown li:hover a {
	color: #cc0000;
}

#edit #dropdown li.alertme:hover {
	background: #cc0000;
}

#edit #dropdown li.alertme:hover a {
	color: #FFF;
}

#edit #dropdown:hover ul {
	display: block;
	opacity: 1;
}

.wrapper #maincontent ul#menu-order {
	list-style: none;
	margin: 0 0 25px 0;
}

#menu-order li {
	cursor: move;
	display: block;
	margin: 2px 0;
	border: 1px solid #eee;
	background: #fbfbfb;
	padding: 5px 10px;
}

#menu-order li:hover {
	border: 1px solid #ccc;
	background: #f6f6f6;
}

#menu-order li em {
	float: right;
	color: #555;
}

#menu-order li.placeholder-menu {
	height: 18px;
	background: #FFB164;
	border: 1px solid #FF9933;
}

#theme-edit #maincontent {
	width: 100%;
}

#theme-edit #sidebar {
	display: none;
}

#gsdebug{
	border: 1px solid #FF9933;
	padding: 5px;
	background: white;
	height: 500px;
	overflow: scroll;
	margin-bottom: 20px;
}

.ajaxwait {
	background-image: url('images/ajax.gif');
	background-position: center;
	background-repeat: no-repeat;
}

.ajaxwait_dark {
	background-image: url('images/ajax_dark.gif');
}

.ajaxwait_tint_dark {
	background-color: #F6F6F6;
}

a.disabled:link,
a.disabled:visited {
	pointer-events: none;
	cursor: default;
	text-decoration: none !important;
	color: #CCC !important;	
}

/* override handle uicolor #FFFFFF, prevents invisible seperators 
.cke_toolbar_separator {
	box-shadow: 1px 0 1px rgba(0, 0, 0, 0.14) !important;
}*/

.edit-nav a.current{
	background: #2196F3 !important;
}
.edit-nav a:link{
	background: #82b1ff;
	color: #fff;
}
.edit-nav a:link:hover{
	background: #2196F3 !important;
}

#sidebar .snav li a,.edit-nav a:link,.edit-nav a:visited,.wrapper #pill li a{font-size: 14px}

#add-user,
#edit .edit-nav a:first-child,
.wrapper #pill li.rightnav a,
.wrapper .nav li a:link,
.wrapper #pill li a:link,
#sidebar .snav li a:link,
#index form input.submit,
.uploadifyButton,
#sidebar .snav li a:visited,
.wrapper .nav li a:visited,
input.submit,
.button,.cs-loaded .edit-nav a{
	background: #2196F3 !important;
	color: #fff;
}

.updated,.error,.notify,
.wrapper a.component:link,
.wrapper #pill li.rightnav a,
.wrapper .nav li a:link,
.wrapper #pill li a:link,
#sidebar .snav li a:link,
.edit-nav a:link,
#index form input.submit,
.uploadifyButton,
#sidebar .snav li a:visited,
.wrapper .nav li a:visited,
.main input[type="submit"],
input.submit,
.button{
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-animation: 0.5s;
	-moz-animation: 0.5s;
	-o-animation: 0.5s;
	-ms-animation: 0.5s;
	animation: 0.5s;
	text-transform: uppercase;
	font-size: 14px
}

.wrapper a.component:hover,
.wrapper .nav li a:hover,
.wrapper #pill li a:hover,
#sidebar .snav li a:hover,
.edit-nav a:hover,
#index form input.submit:hover,
input.submit:hover,
.button:hover,
.main input[type="submit"]:hover{
	-webkit-box-shadow: 1px 1px 3px #777;
	-moz-box-shadow: 1px 1px 3px #777;
	box-shadow: 1px 1px 3px #777;
}

.main input[type="submit"],input.submit,.button{
	padding: 8px 16px;
	border: 0px;
	background: #2196F3 !important;
	color: #fff !important;
	font-size: 14px;
	border: 0px !important;
}

#maincontent span.info{
	bottom: 17px !important;
	right: -172px;
}

#usertable span.info,.cs-loaded #cs-help{
	display: none
}

.cs-loaded #setting-search{
	top: -17px !important;
}

.toggleEnable{
	text-transform: uppercase;
}


.updated a,.error a,.notify a{
	text-decoration: none !important;
	margin-left: 17px;
	text-transform: uppercase;
}

.updated a{
	color: #4BAC4E !important
}

.error{
	color: #F04235 !important
}
